html, body {
    height: 100%;
    width: 100%;
    font-family: 'Poppins';
    margin: 0;
    padding: 0;
}

body {
    background: linear-gradient(0deg, #001238 0%, #002471 100%);
    background-repeat: no-repeat;
    display: flex;
}

.notification-block {
    color: #fff;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width:100%;
    gap: 16px;
    display: flex;
}

.notification-block__main-text {
    font-size: 28px;
    font-weight: 600;
    line-height: 36px;
    padding: 0;
    margin: 0;
}

.notification-block__sub-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding: 0;
    margin: 0;
}

.notification-block__download__btn {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    background-color: rgba(51, 102, 255, 1);
    border-radius: 20px;
    padding: 8px 16px;
    color: white;
    border-width: 0;
    cursor: pointer;
}

.notification-block__download__btn.disabled {
    opacity: 0.7;
    cursor: not-allowed;
}

.show {
    display: flex;
}
